org.apache.solr.client.solrj.response

## Class V2Response

- java.lang.Object
- - org.apache.solr.client.solrj.SolrResponse
  - - org.apache.solr.client.solrj.response.SolrResponseBase
    - - org.apache.solr.client.solrj.response.V2Response

All Implemented Interfaces:
  Serializable

    public class V2Response
    extends SolrResponseBase

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`V2Response()`

### Method Summary

### Methods inherited from class org.apache.solr.client.solrj.response.SolrResponseBase

`getElapsedTime, getQTime, getRequestUrl, getResponse, getResponseHeader, getStatus, setElapsedTime, setRequestUrl, setResponse, toString`

### Methods inherited from class org.apache.solr.client.solrj.SolrResponse

`deserialize, getException, serializable`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### V2Response

    public V2Response()